Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597371 - [abrt] crash in gvfs-smb-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-smb-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-smb ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:f4d7b401270e9e92224578580cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 14:28 EDT by Nicolas LECOINTE
Modified: 2015-03-03 17:48 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.10 KB, text/plain)
2010-05-28 14:29 EDT, Nicolas LECOINTE
no flags Details

  None (edit)
Description Nicolas LECOINTE 2010-05-28 14:28:58 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb --spawner :1.7 /org/gtk/gvfs/exec_spaw/3
comment: I use gvfs-smb to mount cifs share. I run nothing at the crash time.
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb
global_uuid: f4d7b401270e9e92224578580cfb13cda81d06b9
kernel: 2.6.33.4-95.fc13.i686.PAE
package: gvfs-smb-1.6.1-3.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Nicolas LECOINTE 2010-05-28 14:29:00 EDT
Created attachment 417716 [details]
File: backtrace
Comment 2 Nicolas LECOINTE 2010-05-28 14:29:26 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I use gvfs-smb to mount cifs share. I run nothing at the crash time.
Comment 3 Chris Archer 2010-05-29 14:03:03 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Deja-Dup
2. Attempt to set up backup location using Connect to Server
3. Enter SAMBA connection details and press Connect
Comment 4 unix63 2010-06-02 08:54:50 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
smb://windows-host
Comment 5 Andrea Oliveti 2010-06-02 16:18:18 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I have simply clicked the folder "Shared" in "Windows shares" to open it.
2. I don't know how to reproduce this, after this crash gvfsd-smb works correctly
Comment 6 unix63 2010-06-03 07:54:33 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
smb://windows-host
Comment 7 Tomasz Zieja 2010-06-09 17:30:25 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connect to remote CIFS (samba) share



Comment
-----
I tried connecting to cifs share using gnome shortcut in Places menu. Then crash occured and no remote share was mounted. After a second try share was mounted without any errors.
Comment 8 grif 2010-06-11 07:20:23 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. network
2. first connect to windows workstation via samba
3. second connection with this workstation will be fine
Comment 9 Bug Zapper 2011-06-02 09:02:19 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 12:56:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.